src:snapd

Date: 2020-06-02 05:00:02

Build-dependencies unstable (main only)

packagesummary
snapd (= 2.44.1-2)unsatisfied dependency on perl-modules-5.30 (>= 5.30.3-1)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
snapd (= 2.44.1-2)unsatisfied dependency on perl-modules-5.30 (>= 5.30.3-1); unsatisfied dependency on perl-modules-5.30:amd64 (>= 5.30.3-1)
snapd (= 2.44.1-2)unsatisfied dependency on perl-modules-5.30:amd64 (>= 5.30.3-1)
snapd (= 2.44.1-2)unsatisfied dependency on perl-modules-5.30:amd64 (>= 5.30.3-1)
snapd (= 2.44.1-2)unsatisfied dependency on perl-modules-5.30 (>= 5.30.3-1); unsatisfied dependency on perl-modules-5.30:amd64 (>= 5.30.3-1)
snapd (= 2.44.1-2)unsatisfied dependency on perl-modules-5.30:amd64 (>= 5.30.3-1)